<?php
include "db.php";

$d=json_decode(file_get_contents("php://input"),true);

$mapa_id=intval($d['mapa_id']);
$nombre=$conn->real_escape_string($d['nombre']);
$datos=$conn->real_escape_string($d['datos']);

$conn->query("INSERT INTO estrategias(
mapa_id,
nombre,
datos
) VALUES (
$mapa_id,
'$nombre',
'$datos'
)");
?>
